 @charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	min-width: 980px;
	padding: 0;
		font-family: 'Josefin Sans', sans-serif;
		background-color:#000;

}

*, *:after, *::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.clearfix:before, .clearfix:after {
	content: '';
	display: table;
}
.clearfix:after {
	clear: both;
}



#column1, #column2, #column3 ,#column4, #column5, #column6,#column7, #column8, #column9 ,#column10, #column11, #column12, #column13 {
	width: 7.69230769230769%;
	display: inline-block;
	float: left;
}


#column1, #column2, #column3 ,#column4, #column5, #column6,#column7, #column8, #column9 ,#column10, #column11, #column12, #column13{
	background: url(images/Brand2.jpg) 50% 0 repeat-y fixed;
	color: white;
	height: 3448px;
/*	height: 12922px;
*/	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-color: #000;
}

.foreground {
	background: url(images/BrandFG.png) 50% 0 no-repeat fixed;
	height: 1060px;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	position: absolute;
}
.foreground2 {
	background: url(images/BrandFG.png) 50% 0 no-repeat fixed;
	height: 1000px;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	position: absolute;
	top : 2448px;
	margin-bottom: none;
}
.foreground22 {
	background: url(images/BrandFG2.png) 50% 0 no-repeat fixed;
	height: 1000px;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	position: absolute;
	top : 1448px;
	margin-bottom: none;
}
.foreground3 {
	background: url(images/Brand2.jpg) 50% 0 no-repeat fixed;
	height: 1000px;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	position: absolute;
	top : 2448px;
	margin-bottom: none;
}

.info {
	margin: 0 auto;
	padding: 0;
	position: absolute;
	overflow: visible;
	font-size: 22px;
	margin-left: 20%;
}
#column1 .info {
	margin-top: 0px;
}
#column2 .info {
	margin-top: 600px;
}
#column3 .info {
	margin-top: 1200px;
}
#column4 .info {
	margin-top: 1850px;
}
#column5 .info {
	margin-top: 3105px;
	z-index: 500;
	
}


.info p , .info ul {
	margin-top: 400px;
	width: 600px;
	color: #000;
	text-align: left;
	background-color: #FF0;
	padding: 20px;
	line-height: 38px;
}

#column5 .info p , .info ul {
	margin-top: 0px;

}
.info a:link, .info a:visited {
		z-index: 500;
		color:#000;
		text-decoration:none;
		font-size:30px;
		display:inline-block;
		padding-left: 20px;
		float: right;
		position:relative;
}
.info a:hover {
		color:#fff;
}

.word {
	margin: 0;
	padding: 0;
	list-style: none;
	position: fixed;
	width: 7.69%;
	z-index: 300;
}
.word div {
	position: relative;
	float: ;
	font-size: 9em;
	line-height: 100%;
	min-height: 950px;
	text-align: center;
	width: 100%;
	margin-top: 150px;

}
/* Common styles for the letters */
.word span {
	display: inline-block;
	font-weight: 400;
	line-height: 250px;
	position: relative;
	color: hsla(0, 0%, 0%, 0.0);
	-webkit-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 550px;
	-ms-perspective: 550px;
	perspective: 550px;
	z-index: 1;
}
.word span:before, .word span:after {
	position: absolute;
	content: attr(data-letter);
	line-height: inherit;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.word span:before {
	text-shadow: none;
	color: hsla(0, 0%, 0%, 0.4);
}

/* Colors */


.ot-letter-left {
	font-family: 'Josefin Sans', sans-serif;
	background-color:transparent; 
	width:;
}

.ot-letter-left span:after {
	color: #fff;
}
.ot-letter-left:hover span:after {
	color: #FF0;
}








/* Left */
.ot-letter-left span:before, .ot-letter-left span:after 
{
	-webkit-transform-origin: 0 50%;
	-ms-transform-origin: 0 50%;
	transform-origin: 0 50%;
}
.ot-letter-left span:before
 {
	-webkit-transform: scale(1.08, 1) skew(0deg, 0deg);
	-ms-transform: scale(1.08, 1) skew(0deg, 0deg);
	transform: scale(1.08, 1) skew(0deg, 0deg);
}
.ot-letter-left span:after {
	text-shadow: -1px 0px 0px hsla(360, 100%, 100%, 0.1), 3px 0px 1px hsla(0, 0%, 0%, 0.4);
	-webkit-transform: rotateY(-15deg);
	-ms-transform: rotateY(-15deg);
	transform: rotateY(-15deg);
}

.ot-letter-left:hover span:before  {
	-webkit-transform: scale(0.85, 1) skew(0deg, 20deg);
	-ms-transform: scale(0.85, 1) skew(0deg, 20deg);
	transform: scale(0.85, 1) skew(0deg, 20deg);
}
.ot-letter-left:hover span:after, 
.frogtext:hover span:after 
{
	-webkit-transform: rotateY(-45deg);
	-ms-transform: rotateY(-45deg);
	transform: rotateY(-45deg );
}


